<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1844-6-15_0250 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laura Bey </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214593 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1844-06-15"> 1844-6-15 </date>
    </p>
    <p>
     <idno type="num_journal"> 67 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214593 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1844-05-29"> 1844-5-29 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique de 1841_1844-5-29">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="3"/>
  <body>
   <p> Audience du 29 mai. — M. Arquillière président. </p>
   <p> Cette audience a présenté peu d'intérêt, ainsique celles des 8 et 15 mai que nous croyons
    devoiromettre. Une dixaine de causes seulement ont étéentendues. Deux étaient entre négociants
    et fabricants. Dans la première, Frogeat, chef d'atelier, aété condamné à payer des dommages et
    intérêts,lesquels seront fixés par des arbitres, pour avoircoupé et levé une pièce de dessus le
    métier sansl'autorisation du négociant. Dans la seconde, Gra-nousset a été débouté d'une demande
    en indemnité de chômage, et Penel, négociant détaillant,à la précédente audience, a été condamné
    aux fraisde la citation. </p>
   <p> Mme Flora-Tristan, auteur de l'Union ouvrière,assistait à cette audience. Si c'était dans le
    but des'instruire des différends qui surgissent parmi lesdiverses professions soumises à la
    juridiction duConseil, il est à craindre qu'elle n'y ait rien appris. </p>
   <p> Le tribunal de police correctionnelle de Lyondans son audience du 11 de ce mois a
    condamné,attendu la récidive, le sieur Joannas à cent francsd'amende et aux frais pour exercice
    illégal de lamédecine et vente de remèdes. On doit croire d'après ce , que les affiches 15
    francs. Guérison radicale des maladies vénériennes, par M. Joannas,médecin-chirurgien de la
    facidté de Montpellier,breveté du roi disparaîtront de nos murs et desjournaux qui se respectent
    assez peu pour prêterle secours de la publicité à un charlatanisme sinuisible à la classe
    pauvre, la seule qui séduitepar un bon marché ruineux, l'alimente au détriment de la santé
    publique. </p>
  </body>
 </text>
</TEI>
